ClientEvents.lang("en_us", event => {
    event.add("effect.aether_redux.blightward.description", "Grants immunity to the dangerous plants Blighted Fungi and Blightshade.")
    event.add("effect.aether.inebriation.desc", "Inflicts damage over time and causes random movement.")
    event.add("effect.aether.remedy.desc", "Moa Bonus Jumps")
    event.add("effect.deep_aether.moa_bonus_jumps.description", "WIP. (I'm going out on a limb here but I think it's going to add more jumps to your moa, but what do I know...)")
    event.add("effect.deep_aether.moa_bonus_jumps", "Moa Bonus Jumps")
    event.add("effect.deep_aether.valkyrie_valor.description", "Grants resistance to damage from undead mobs.")
    event.add("effect.galosphere.astral.desc", "Allows movement through solid blocks.")
    event.add("effect.galosphere.astral.description", "Allows movement through solid blocks.")
    event.add("effect.galosphere.block_bane.desc", "Deals 3 damage to the player per block placed while affected, and imposes a 5-second cooldown between placement of blocks.")
    event.add("effect.galosphere.block_bane.description", "Deals 3 damage to the player per block placed while affected, and imposes a 5-second cooldown between placement of blocks.")
    event.add("effect.minecraft.resistance.desc", "Provides 20% damage reduction per level.")
    event.add("effect.minecraft.slow_falling.desc", "Decreases falling speed and negates fall damage.")
    event.add("effect.netherexp.unbounded_speed.description", "Removes the speed penalty for moving on Soul Sand.")
    event.add("effect.upgrade_aquatic.insomnia.desc", "Increases the insomnia timer by 1 day worth per effect level, causing phantoms to spawn. If given to Phantoms will turn them into Flares, if given to Flares it will instantly kill them.")
    event.add("effect.upgrade_aquatic.repellence.desc", "Inflicts poison on mobs that physically touch the user; higher levels increase the given poison effect level.")
    event.add("effect.upgrade_aquatic.restfulness.desc", "Decreases the insomnia timer by 1 day worth per effect level, decreasing Phantoms spawn chance. If given to Flares will turn them into Phantoms, if given to Phantoms it will instantly kill them.")
    event.add("effect.upgrade_aquatic.vibing.desc", "Inflicts regeneration on mobs that physically touch the user; higher levels increase the given regeneration effect level.")

    event.add("item.minecraft.tipped_arrow.effect.astral", "Arrow of Astral")

    event.add("enchantment.gravitation.ethereal_protection", "Ethereal Protection")
    event.add("enchantment.gravitation.sun_power", "Sun Power")
})